.Rosette-normal-normal, .Rosette {
      font-family: rosette;
      font-size: 80px;
}

.picker, .remove {
      color: #3C485E !important;
}

.remove {
      font-size: 10px !important;
}

.view-available-logos td div {
      text-align: center;
}

.view-available-logos td {
      padding-right: 20px;
}

.mosaic-backdrop div div {
    text-align: center;
    padding-top: 30px;  
}